<?xml version="1.0"?>
<!--
/**
 * Copyright © 2018 Porto. All rights reserved.
 */
-->
<page xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" layout="2columns-left" xsi:noNamespaceSchemaLocation="urn:magento:framework:View/Layout/etc/page_configuration.xsd">
    <body>
    	<move element="page.main.title" destination="content"  before="-"/>
        <move element="category.image" destination="columns.top" />
        <referenceBlock name="category.description" remove="true" />
        
        <referenceContainer name="content">
            <block class="Magento\Catalog\Block\Category\View" name="category.cms.spitzner" template="Magento_Catalog::category/cms.phtml"/>
        </referenceContainer>
    </body>
</page>
